langcode: en
status: true
dependencies:
  config:
    - user.role.statistics_reader
  module:
    - user
id: user_add_role_action.statistics_reader
label: 'Add the Statistics reader role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: statistics_reader
